.city-page-counter .wrapper .item {
    border-bottom: 1px solid rgba(40, 40, 40, .11);
    border-right: 1px solid rgba(40, 40, 40, .11);
    border-top: 1px solid rgba(40, 40, 40, .11);
    width: 25%;
    padding: 20px 20px 20px 20px;
}
.city-page-counter .wrapper {
    display: flex;
    flex-wrap: wrap;
}
.city-page-counter .wrapper .item:first-child {
    border-left: 1px solid rgba(40, 40, 40, .11);
}
.city-page-counter .wrapper .item h3 {
    font-size: 28px;
}
@media only screen and (max-width: 991px) {
    .city-page-counter .wrapper .item {
        width: 50%;
    }
    .city-page-counter .wrapper .item:nth-last-child(2),
    .city-page-counter .wrapper .item:last-child {
        border-top: 0;
    }
    .city-page-counter .wrapper .item:nth-child(odd) {
        border-left: 1px solid rgba(40, 40, 40, .11);
    }
}
@media only screen and (max-width: 767px) {
    .city-page-counter .wrapper .item {width: 100%;border-top: 1px solid rgba(40, 40, 40, .11) !important;border-left: 1px solid rgba(40, 40, 40, .11);border-right: 1px solid rgba(40, 40, 40, .11);border-bottom: 0;padding: 18px;}
    .city-page-counter .wrapper .item:last-child {
        border-bottom: 1px solid rgba(40, 40, 40, .11);
    }
    .city-page-counter .wrapper .item h3 {
        font-size: 22px;
        margin: 0 0 6px 0;
    }
}